<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_wordselect', language 'sv', version '2.9'.
 *
 * @package     qtype_wordselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Det rätta svaret är';
$string['correctresponse'] = 'korrekt svar';
$string['delimitchars'] = 'Avgränsningstecken';
$string['delimitchars_help'] = 'Ändra tecken som avgränsar ett fält från standard [ ], användbart för programmeringsspråkfrågor.';
$string['incorrectresponse'] = 'felaktigt svar';
$string['introduction'] = 'Introduktionstext';
$string['introduction_help'] = 'Introduktion till frågan, där uppgiften beskrivs - exempelvis "Markera alla adjektiv i texten". Ord här är inte valbara när frågan besvaras.';
$string['nowordsdefined'] = 'Inga ord som ska väljas har definierats';
$string['pluginname'] = 'Välj ord';
$string['pluginname_help'] = 'Sätt avgränsare runt ord som anses vara korrekta, t.ex. Katten [satt] på mattan.
När användaren besvarar frågan genom att välja ord är alla ord i frågetexten valbara, men bara de inom avgränsningstecken är korrekta.';
$string['pluginname_link'] = 'Wordselect_question_type';
$string['pluginnameadding'] = 'Lägger till en Välj ord-fråga';
$string['pluginnameediting'] = 'Redigerar en Välj ord-fråga';
$string['pluginnamesummary'] = 'Alla ord kan väljas genom att klicka på dem. Rätt ord definieras genom att omge dem med avgränsningstecken, t.ex. Katten [satt] på mattan.';
$string['questiontext'] = 'Frågetext';
$string['questiontext_help'] = 'Sätt hakparenteser kring de korrekta orden';
